» Ubuntu » 套件

Error

two or more packages specified (libboost-date-time1.34.1 hardy)